<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5fa65abdb21dce5d7a187c486a332999">
  <dict>
    <!--2023-11-23 16:25:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
